View Single Post
  #4   (View Single Post)  
Old 13th October 2009
bsdadmin bsdadmin is offline
New User
Join Date: Oct 2009
Posts: 5

I tried it yesterday and I failed. I installed a pkgsrc tree and tried make install it did not work because of glib2, then I tried to install glib2 but it was not successful because of the Perl. I do not know to much in unix, but I think it can not find perl or may be there is a issue with the name perl — perl 5.
I tried to install it from the binaries: pkg_add / pkg_add -v mc and mc-4.6.1nb4.tgz It just did not work.
I have tried it already it have gave the same error glib2.

So finally I tried to install other package like wget from the sources ( /usr/pkgsrc... make install) and I failed— perl,

Please, I need help,
Reply With Quote